@media screen and ( max-width:767px) {
    .resulthead_left .left_seat{color:#003493;}
    .data-rt,.seach_div ul li img.updown{display:none;}
    .payment-page-mid-cont{margin-top:0;}
    .base{display:inherit;}
    .loading_popup .popup_content h3{font-size:24px;}
    .popup_content p{font-size:14px;}
    .loading_popup .popup_call label{font-size:28px;}
    .loading_popup .popup-side-img img{left:0;}
    .back-fooer h4{font-size: 17px; margin-top:20px; font-weight:600;}
    .back-fooer h6{font-size:16px; margin-bottom:20px; font-weight:600;}
    .back-fooer h4::after{width:30px;}
    .back-fooer h4::before{width:30px;}
    .back-fooer p{font-size:14px;}
    .back-fooer{padding:0 0 31px;}
    .base h6.sfont{margin-top:8px;}
    .my-holidys .owl-theme .owl-nav{top: -100px;right: 0;}
    .search_con{width:100%;}
    .profile_search1 input[type="submit"]{margin:9px 0 0 0;width: 100%;}
    .pax-del{border:1px solid #ccc!important; width:100%;}
    .seach_con{height: auto; padding-top:0rem;}
    .seach_div ul{    display: inline-block;width: 100%;    border: 0;}
    .seach_div>ul>li>input{ border-right:0; border: 1px solid #ccc;    width: 100%;border-radius:8px;}
    /*.passen_con>input{    width: auto;border-radius:0;}*/
    .seach_div ul li{    margin-bottom: 8px;}
    .compaire ul{display: inline-block;}
    .compaire ul li{margin-bottom:7px;}
    .seach_con strong{font-size:20px;}
    .Privacy_bb h1{font-size:22px;}
    .abt_sec.dssnp.npadss h4{font-size:16px;}
    .cheap_heading h1{font-size:16px;}
    .text_inner_details p,.abt_sec p{font-size:13px;line-height:20px;}
    .dividerHeading h4,.abt_sec h4,.Another_ddl h4,.abt_sec.dssnp.npadss li{font-size:14px;}
    .travel-deal-item-cont h2,.most-booked-dest-txt{font-family:16px;}
    .pop-left ul li .content-new{width:auto;}
    .most-booked-dest-pr{font-size:19px;}
    .passen_con{    margin-top: 0;}
    .passen_left span:nth-child(3){padding:0;}
    .passen_left span{padding:0; margin-bottom:8px;}
    .frm_con span strong,.date_con span strong{display:none;}
    .frm_con span,.date_con span input{    width: 100%;    padding: 9px 0 9px 8px;}
    .date_con span{width:100%; margin-bottom:8px; padding:0 6px 0 3px;}
    .date_con span:last-child{    margin-left: 0;}
    .profile_search1 input[type="text"]{width:100%;}
    .pop-left ul li{width:100%;}
   .pop-left{width:100%;}
    .pop-right{display:none;}
    /*.pop-right img{width:100%}*/
    ul.dss-pullu-ul li{width:100%;}
 .commoncontainer {width: 100%; padding: 0 15px;}  .why_choose ul li {width: 100%;} .searchcon_text h1, .contact_con, .booked_line {display: none;}
 .book_icon img{width:100%;} .main_nav { position: relative;} #mainnav #menu {display: block;} .header_mid {float: left; width: 60%; text-align: right; padding: 0;}
 .headertop_left {width: 40%; float: left;} .mobile_header {display: none;} .best_deal .owl-prev, .best_deal .owl-next {display: none;} .payment_div img {width: 100%;}
 .seach_bg {width: 100%;} .date_con span:first-child {margin-right: 8px;}.passen_left span:nth-child(2n+2) {margin: 0px; margin-bottom:8px;}
 .searchcon_text, .coupen_con {width: 100%;} .coupon_left {width: 15%;} 
 .coupon_right {width: 85%;} .coupon_top p {font-size: 13px;} .coupon_botom span {font-size: 14px;} .coupen_con {
        border: 1px solid #333;
        box-shadow: 2px 2px 2px #333;
        margin: 0px;
    }

    .why_choose {
        padding: 0px;
    }

        .why_choose ul li {
            width: 100%;
            margin-bottom: 15px;
            border-bottom: 1px dashed #fff;
            padding-bottom: 9px;
        }

    .coupon_left img, .colunm1 img {
        width: 100%;
    }

    .colunm1 {
        width: 10%;
    }
.footer_div, .company_con ul{width:100%;}
.company_con h2{text-align:left!important;}
.company_con ul{padding-left:0px!important;
    padding-right: 0;}
    .colunm3 {
        float: left;
        width: 40%;
        font-size: 12px;
        font-weight: bold;
        padding: 0 3px;
    }

    .colunm4 {
        width: 30%;
    }

    .colunm5 {
        width: 20%;
    }

    .colunm2 {
        display: none;
    }

    .modfrm_con span, .seach_div, .modfrm_con, .filter_main {
        width: 100%;
    }

    .moddate_con, .modpassenger_con, .result_middle, .payment-page .middle-search {
        width: 100%;
        margin: 0 0 0;
    }

    .pay_pax_detail {
        width: 32%;
    }

    .pay_pax_gender {
        width: 33%;
        padding-left: 0;
    }

    .pay_pax_birth {
        width: 65%;
        padding-left: 0;
    }

    .pay_page_card {
        width: 51%;
    }

    .card_expire_date {
        width: 45%;
    }

    .pay_page_cvv {
        width: 45%;
    }

    .pay_page_name {
        width: 51%;
    }

    .contact-information {
        text-align: left;
    }

    .right-section {
        width: 100%;
        margin: 0;
    }
    .flight_menu ul li { float: left; padding: 0 38px;}
    .book_con_time{width: 24%; padding:0;}
    .confirmpage_left, .confirmpage_right{width:100%; border: 0; padding: 5px 0; border-bottom: 1px solid #ddd;}

        .section-flight-menu ul {
    width: 100%;
    float: none;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ecec;
}
}

@media (min-width: 768px) and (max-width: 991px) {

    .commoncontainer {
        width: 100%;
        padding: 15px;
    }

    .payment_div img {
        width: 100%;
    }

    .seach_bg, .searchcon_text {
        width: 100%;
    }

    .coupen_con {
        margin: 0;
    }

    .why_choose ul li {
        width: calc(100% / 2);
        margin-bottom: 15px;
    }

    /*.header_mid {
        display: none;
    }*/

    .contact_con {
        width: 40%;
    }
    .section-flight-menu {
    position: relative;
    transform: translateY(11px);
    opacity: 1;
    visibility: visible;
    width: 100%;
    display: none;
}
    .dropdownMenu.show .section-flight-menu {
    display: inline-block;
}

    .section-flight-menu ul {
    width: 100%;
    float: none;
    columns: 4;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ecec;
}
}

@media (min-width: 992px) and (max-width: 1024px) {
    .commoncontainer {
        width: 100%;
        padding: 15px;
    }

    .payment_div img, .headertop_left img, .coupon_left img {
        width: 100%;
    }

    .main_nav ul li a {
        padding: 10px 11px;
    }
    .seach_bg{
        width:100%;
    }

    .contact_con a {
        font-size: 18px;
    }

    .searchcon_text h1 {
        font-size: 60px;
    }

    .coupon_top p {
        font-size: 14px;
    }

    .coupon_botom span {
        font-size: 15px;
    }

    .why_choose {
        padding: 10px 0px;
    }

    .benefit {
        width: 30%;
    }

    .coupon_right {
        width: 75%;
    }

    
}
@media (min-width: 1024px) and (max-width:1350px) {
 .commoncontainer {
        width: 100%;
        padding: 0 15px;
    }
.best_deal .owl-next, .best_deal .owl-prev{display:none;}
.payment_div img {
        width: 100%;
    }
}
@media screen and (max-width:1200px){.round-trip .rd_trip_bg .offr .section .left_ft > img{margin:0px 8px; } .durs img{left:10px;} 
.nav-link{
    font-size: 12px;padding: 0px 5px !important;
}
}
@media screen and (max-width:1280px){.main_nav ul li a{padding:10px 10px; font-size:13px;} .contact_con a{font-size:18px;} .contact_nu p{font-size:11px;}} 
@media screen and (max-width:1130px){.main_nav ul li a{padding:10px 6px;} .contact_text {padding-top: 185px;} .coupen_con{width:100%;} .durs img{left:10px;}
}
@media screen and (max-width:1050px){.headertop_left {width: 20%;} .flight_four h6{font-size:14px;} .header_mid{width:55%;} .contact_con a{font-size:18px;}
}
@media screen and (max-width:1024px){#mainnav #menu{display:block; padding:5px; float:right; font-size:20px;} .header_mid {width: 70px; float: right; padding:7px 0;} 
.headertop_left img{margin:0;} .contact_con{width:250px; margin:0 2% 0 0;} .falg_div{padding-top:8px;} .main_nav ul li a{padding:.4em 0px; display:block; font-size:18px; color:#2a2a2a; } 
.headertop_left {width: 25%;} .main_nav ul{display:block; padding-top:20px; transform:translateX(200%); position:fixed; right:0px; top:0px; width:295px; height:100vh; padding:1em; background:#fff; box-shadow:0 0 5px rgba(0 0 0/30%); z-index:999; transition:0.5s;}  .cls_tb{visibility:visible;}
.main_nav ul li{width:100%; border-bottom:1px solid #000; padding-top:10px; float:left; text-align:left; } .commoncontainer {width: 100%; padding: 10px; float:left;} header .commoncontainer{padding:5px 8px;}
.deal_container{width:95%;  margin:0 auto;} .coupen_con{margin-top:30px; width:100%;} .container, .container-md, .container-sm{width:97%; max-width:97%;}
.res-header{padding:0;} .reult_main{padding:10px 0;} .filter_main, .result_con, .result_right_con{display:none;} .result_middle{padding:0; width:100%;} .res-result_con_mob{display:block; z-index:9;}
.fil-res-cl {display: block; left: 280px; top: 12px; line-height: 1;} #mod-res-cl.fil-res-cl {display: block; left: auto; top:5%; line-height: 1; right: 2%;}
.result_con{position: relative; left: 0; top: 0; width: 100%; height: 100%; z-index: 9; background:#333;}
.result_con #RF_Booking{position:relative;  width:100%; padding: 0px; border-radius: 5px; background: transparent;} .best_deal{margin:0;} .best_deal_con{margin:0;}
.filter_main{position: fixed; top: 0; left: 0; background-color: rgba(0,0,0,.5); height:100%; width: 100%; z-index:99;}
.filter_main_cont{position:absolute; padding: 15px;  left:0; top:0; width:270px; overflow-y:auto; height:100%; background-color:#fff;}
.passenger-div-content{padding-top:10px;} .passenger_select{margin:0;} .passnger_detail{top:35px;} .payment-page .middle-search{width:100%; padding:0;}
.right-section{width:100%;} .pyt-price-det-l{display:block;} .contact_text {padding-top: 170px;}
.searchcon_text{width:50%;} .searchcon_text h1{font-size:48px; padding-right:20px; padding-bottom:20px;}
.topbtn .lift_top > a{ font-size:16px;}
.topbtn{width:20px; } .main-modf, .func0-timer0{display:none;}  .call-message{width:100%; position:inherit; margin-top:5px;}
.contnt{display:block;}
.sticky {position: fixed;   bottom: 8px; right:4px; padding:10px;}
.booknow-bt{width: 100%; margin-top:20px;} .section-mail-main{width:100% !important; }
.right-section{position:relative; margin-bottom:15px;}
.coup_ddl{display:none;}
}
@media screen and (max-width:991px){.searchcon_text {width: 100%; padding:0;} .searchcon_text h1{padding:0; text-align:center;} .coupen_con {margin-top: 10px;}
.coupon_left{width:17%; padding:10px 8px 0; } .coupon_right{width:82%;} .coupon_top{padding:2px 5px 5px;} .coupon_top p img {width: 18%;} .news_content{padding:0;} 
.round-trip .ddl_typ a .desti h3, .round-trip .ddl_typ a .from h3{font-size:18px;} .nav-link{ transition:0.4s; width:100%; border-radius:5px; padding:8px !important;margin:2px 0;} .navbar-nav{margin-top:10px;}
.round-trip .ddl_typ a .desti p, .round-trip .ddl_typ a .from p{font-size:12px;}   .nav-link:hover{background:rgb(62 66 66);}
.pric{font-size:20px !important;}  .right-section{top:0;} .seach-engine{padding-top:1rem !important; height:608px !important;} .nav-menu{display:none; padding:1.5rem 0;} .section-why-ch, .reason-why h1, .reason-why p{text-align:center !important;} .menu-links ul{flex-direction:column;}
.menu-btn{display:block;} .reason-why img{display:inline-block !important;} .banner-content{margin-bottom:1rem;} .section-right-content, .seg-left{left:0;} .content-bg::before{display:none;}
.section-flight-menu{position:fixed; box-shadow:none; height:0;} .link-item:hover .section-flight-menu{display:none; position:relative;} .link-btn{display:flex; justify-content:space-between;}
.show{height:auto !important; overflow:scroll; display:block !important;} .link-item{border-bottom:1px solid #ccc;} .seach_div{padding-bottom:1rem;} .search-class label{display:none;}
.head-mob-cal{display:block;} .navbar-expand-lg .navbar-collapse{position:absolute;  width:0px; height:100vh; top:0; transition:0.6s; box-shadow:0px 0px 20px rgba(0,0,0,0.20); z-index:99; background:#fff; left:-5rem;} .closeMenu, .collapse:not(.show){display:block !important;}
.city-engine {
        height: 575px !important;
        padding: 3rem 0 3rem 0 !important;
    }
.city-banner{display:none;}
.navbar-nav{margin:0;} .nav-link{border-radius:0;} .btn-my-booking, .currency-section{padding-left:0.3rem;} .currency-section{padding-top:0.5rem;} .layover-section{position:fixed; background:rgba(0,0,0,0.30);width:100%;  height:100vh; top:0; left:0;}.seach_bg {padding: 0 6px 9px 6px;  border-radius: 13px;}.search_con button{width: 100%;}.icon {
    width: 30px;
    height: 30px;
} .content p {font-size:14px;}.subscribe-email {
    width: 100%;
}.call-main{display:none;}.our-service-image img {
    width: 100%; height: auto;} .content h2{font-size:19px;}.section-inputform{height:225px;} .subscribe-image-section img{height:240px;}
    .subs-all-content {
        padding-top: 1.5rem;}.why-choose-us-section p{font-size:13px;}
    .why-choose-us-section h2 { font-size: 19px;  }.seach-engine h1{padding-top:2rem; font-size:26px;}.why-choose-us-main h1{margin-bottom:1.8rem;}
.about-section p{font-size:14px;}.about-content{font-size:14px;}.about-us-heading{font-size:22px;}.about-us-heading span{font-size:22px;}.about-us-heading strong{font-size:28px!important;} .about-us-image img{width:100%; height:367px;}
    .about-page-main-section {
        padding-top: 6rem;
    }
 .offer-image img{width:90%;}
.tarvel-by-search-engine{padding-top:7rem!important;}

.blog-content-form{display:none;}.form-button{display:block !important;}.blog-content-form{    position: fixed;
  
    top: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.40);
    width: 100%;
    height: 100vh;
    z-index: 9999;
}.blog-section-form{    position: absolute;
    width: 97%;
    padding: 10px;
    z-index: 999;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}.form-close-button{display:block!important;}

 .city-engine{padding:3rem 0!important;}
 .city-page-heading{font-size:28px!important;}
 .recent-blog-heading{
     font-size:25px;
     text-align:left;
 }
 .blog-right-section{background:#fff; padding:0;}
 .seach-engine p{
         font-size: 17px;
 }
.more-flight-menu{ box-shadow:none; display:none;}
.nav-item:hover .more-flight-menu{
            position: relative;
}
.menu-title{
    padding:0;
}
.menu-title{
    display:unset;}
.deal-menu-bg{
        width: 240px!important;
        left:0!important;
}
.method img {
    width: 100%;
}
    .copy-right {
        text-align: center;
    }
    .lg-number{display:none;}
    .mob-number{display:block;}
    .toll-free-no span{    left: 11px;
    z-index: 9;
    top: -11px;  padding: 5px; width: 30px; height: 30px;}
    .toll-free-no{   font-size: 0; 
   
    background-color: #fff;}
    .toll-free-no span svg {
    width: 20px;
    height: 20px;
}
}


@media screen and (max-width:892px){.modfrm_con{width:100%; margin-bottom:10px;} .modfrm_con span{width:49.5%;} .moddate_con {width: 49.5%; margin-left: 0;}
.modpassenger_con {width: 49.5%; margin-left: 1%;} #mod-res-cl.fil-res-cl{top:3%;} .pay_pax_detail {width: 32.8%;} .pay_pax_gender {width: 33%; padding-left: 0;}
.pay_pax_birth {width: 66.3%; padding-left: 6px;} .pay_pax_birth span {width: 32.5%;} .payment-page .form-control{margin-bottom:10px;} 
.pay_page_cvv {width: 19%; margin-right: 5px;} .pay_page_card{margin-right:5px;} .payment-page label{font-size:12.7px;} .contact_text {padding-top: 120px;}
.contact_bg{background-size:contain;} .bok-conf-page{padding:15px 0 0;} .newsleft{width:100%;} .newsright{width:100%;} .image_con img{border-radius:10px;}.image_con{padding:5px;}
.round-trip .rd_trip_bg .offr .section .img{display:flex; justify-content:space-evenly; margin-bottom:12px; width:100%;}
.round-trip .rd_trip_bg .offr .section .left_ft{width:100%; display:flex;margin-bottom:12px; justify-content:center;} .work-main{text-align:center; padding-bottom:1.4rem; border-bottom:1px solid #ccc; }
.round-trip .rd_trip_bg .offr .section .prce{width:90%;}    .passen_left{padding:8px;}  .call-hm-btn{margin-bottom:1rem;} .our-services-section{padding-bottom:0;}
.our-service-image{padding-top:1.5rem;}
}
@media screen and (max-width:820px){.subscribe-image-section img { height: 209px;}.section-inputform {height: 196px;}.subs-all-content { padding-top: 7px; } .subscribe-image {top: -10px;}
.content p {
    font-size: 13px;
} .content h2 {
    font-size: 17px;
}.icon {
    width: 26px;
    height: 26px;
}.offer-image img {
    width: 100%;}

}

@media screen and (max-width:767px){.header_mid{padding:0;} .top_headerleft {width: 27%;font-size: 18px;} .top_headerright {width: 73%; text-align: right;}
.top_headerright a{font-size:16px;} .mobile_header .commoncontainer{padding:0;} .headertop_left {width: 200px;} 
.mobile_header .commoncontainer{padding:0;}  .deal_container {margin: 0; width:100%;}.our-service-image{display:none;}  .content h2 { font-size: 19px; }.content p {font-size: 14px;}.content{padding:0!important;}
.update_fare{padding:0;} .update_con{margin:0;} .payment_div{margin:0;} .testimonial_con{padding:10px 20px;}
.disclaimer_container{margin-top:10px;} .discalmer_con p{width:100%;} .discalmer_con{margin-bottom:0;} .footer_con{margin-top:10px; padding:10px 0;} .footer_div{padding:0;} 
.fil-mob, .mod-se-mob{padding:3px 7px; font-size:.8rem; margin:0;} .mod-se-mob span{display:none;} .sea-res-mob{width:70%; padding:0 5px; font-size:12px;} .reslt-count{width:30%;}
.result_con #RF_Booking{width:100%; height:100%; overflow-y:auto; top: 0; left: 0; transform: none;} #mod-res-cl.fil-res-cl {top: 10px;} .modfrm_con span {width: 100%; margin: 0 0 12px 0;} .modfrm_con {margin-bottom: 0px; width:100%;}
.moddate_con{width:100%;} .modpassenger_con {width: 100%; margin-left: 0; margin-top: 5px;} .modpassenger_div{width:100%; margin-bottom:10px;} .modsearch_con{width:100%;}
.flight-description-class-detail{width:100%; float:left; margin-bottom:5px;} .flight-des-logo{float:left;} .flight-des-det{float:left; padding-left:8px; width:calc(100% - 70px); width:-webkit-calc(100% - 70px);} 
.flight-name-detail{display:none;} .flight-description-timimg{width:42%;} .pay_page_cvv {width: 27%; margin-right: 0;} .psng_det_cont .passen_ser:first-of-type{display:none;}
.psng_det_cont .passen_ser{display:block;} .psng_det_cont .passen_ser div{width:100%; float:left; position:relative; padding-left:48%;} .psng_det_cont .passen_ser div:before{content:''; position:absolute; left:5px; width:40%; text-align:left;} 
.psng_det_cont .passen_ser div:after{content:':'; position:absolute; left:42%; text-align:left;} .psng_det_cont .passen_ser .col-md-1:before{content:'Sr.No.'} 
.psng_det_cont .passen_ser .col-md-2:before{content:'Passenger Type'} .psng_det_cont .passen_ser .col-md-3:before{content:'Name'} .psng_det_cont .passen_ser .col-gender:before{content:'Gender'} 
.psng_det_cont .passen_ser .col-dob:before{content:'Date of Birth'} .psng_det_cont .passen_ser .col-contact:before{content:'Contact'} .confirm_left{padding:0;}
.contact-det-l,.contact-det-r {width: 100%;} .contact_text {padding-top: 38%;} .flight-detail-name font img{max-width:26px;} .res-result_con_mob{padding:5px 5px;}
.footer_contact h3{margin-top:12px;}  .strytl .storydv ul {flex-wrap:wrap;}.strytl .storydv ul li{width:100%; display:block;} .footer_btm .socl_sec{float:left; margin-top:10px;}
.excc{top:-10px; margin:-10px 0px !important; position:absolute; left:5px; transform:rotate(90deg);} .city_bg{height:650px;} .city_bg h3{font-size:45px; padding:5rem 0 2rem 0;}
.res_call{display:block;} .durs img{left:50px;} .toll-free-cont a{font-size:16px;} .toll-free-cont img{max-width:35px;} .toll-free-cont p{left:40px; font-size:12px;}
.seach_con h4{font-size:25px;} .seach_con p{display:none;} .section-call-sum{height:auto; padding-bottom:1.5rem;} .img-circled{margin-bottom:1rem;} .height-fix{height:auto;} .baggage-content__table-row{border:1px solid #ccc; } .baggage-content__table-row > div{border:0;} .an{border-bottom:1px solid #ccc !important;}
.collapse-section{display:none;}.height-fix2{height:auto;} .section-inputform{width:100%;}.subscribe-image-section{display:none;}.section-inputform{padding: 0rem 1.5rem 1rem 1rem; height:235px;}.subs-all-content {
    padding-top: 1.5rem;}.destination-none{display:none;} .destination-block{display:block!important;} .city-name{font-size: 17px; padding-left: 6px;} .fare{font-size: 12px;    padding-left: 8px;} .city-content span{font-size:15px!important}
.about-us-section{margin-top:3rem;}.offer-image{display:none;}.offer-form-section{padding: 2rem 0rem;}
.blog-description img{
    height: 300px !important;
}.seach-engine{ height:510px !important;}
 .content h4{    font-size: 18px;}
 .right-popup{flex-direction:column;}
 .resut-main-popup{    padding: 18px 12px 18px 12px;
    align-items: center;}
    .bnnr-details p {
        padding: 10px 0px 13px 18px;
        font-size: 15px;
    }
    .right-popup .mobile_button {
    display:block;}
    .right-popup .button {display:none;}
}
@media screen and (max-width:640px){.resulthead_right .left_seat{display:none;} .resulthead_left .left_seat{display:block;}
.flight_two{display:none;} .flight_one{width:11%;} .flight_third{width:19%;} .flight_four{width:16%; text-align:right; padding:6px 0;} .flight_arrow_con+.flight_four{text-align:left;} 
.flight_arrow_con{width:17%; margin:0; padding:0 2%;} .flight_third:last-of-type{text-align:right;} .all_ddles .whychose h4{font-size:25px;} .main_bg .city_con h3{font-size:30px; padding:20px 0;} 
 .back-fooer h2 {font-size:24px; padding-top:15px;}  .round-trip p{font-size:14px;}  .round-trip h2{font-size:25px;} .cate-menu {overflow:scroll; width:100%;}

}
@media screen and (max-width:580px){.headertop_left {width: 155px;} .popular_two i, .popular_third i{padding:5px;} .popular_third span, .popular_two span {font-size: 11px;}
.best_deal_con{margin-bottom:0;} .scroll_div{width:25%;} .scroll_arlines{width:75%;} .airines_content{width:33%;} .sea-res-mob {font-size: 11px; line-height:1.4;}
.pay_pax_detail, .pay_pax_gender {width: 49.4%;} .pay_pax_birth {width: 100%; padding-left: 0;} .pay_page_card {width: 100%; margin-right:0;} .card_expire_date {width: 49.5%;}
.pay_page_cvv {width: 28.5%; margin-right: 0;} .pay_page_name {width: 100%; padding-left: 0;}  .route-info .fare-section{display:none;}
.route-main{border-radius:0; border:1px solid var(--primary-color);} .route-info .route-pln{width:20%;} .route-info .from-city{width:40%;}
.fare-price{height:70px; text-align:left; }.fare-price p{font-size:16px; padding:17px 10px;} .main-form-section, .main-popup-section{width:95%;}  .deals-btn{padding:4px 10px;}
.section-cal-content{margin-bottom:1rem;}   .banner-abt h2{font-size:25px;}
.left-section-slide img{width:100%;} .section-border {
    border-right: none;
}.seach-engine h1{margin-bottom:17px;padding-top:0; font-size:20px;}why-choose-us-main h1{margin-bottom:1rem;}  .seach-engine {padding-top: 3rem !important;}.city-page-heading {
    font-size: 23px!important;} .banner-abt h1{font-size:24px;} .city-engine{padding-top: 2rem !important;}
                                                      .seach-engine{ height:536px !important;}
     .copy-right p { margin-top: 8px;  }
}
@media screen and (max-width:480px){.whychoose_con{margin-top:50px;} .deal_container {margin: 0 0 -50px 0px;} .seach_bg{margin-bottom:20px;} .moddate_con span{width:100%; margin-bottom:10px; float:left;}
.modpassenger_con{margin:0;} .flight-description-duration{width:24%; padding:0 5px;} .flight-description-timimg {width: 38%;} .flight-des-logo {max-width: 45px;} 
.pay_pax_birth span {width: 32.2%;} .coupon_left {width: 20%; padding: 6px 8px 0 0;} .coupon_right {width: 80%;} .coupon_botom{margin-top:6px;} 
.coupon_left {width: 20%; padding: 4px 8px 0 0;} .coupen_con {margin-top: 0px; padding:2px 8px 8px;} .coupon_botom span a{padding:4px 10px;} .coupon_botom span, .coupon_top p {font-size: 12px;}
.spaninput{width:100%; border:0.4px solid #ccc; padding:4px 8px; border-radius:10px; } .news_content{padding:5px;} .newlatter_con{border:none;} .spanbtn{width:100%;}
.topbtn .lift_top > a{ font-size:12px; border:1px solid #004d9f;} .my-holidys h2{font-size:22px;} .my-holidys p{font-size:14px;}
.topbtn{width:20px; } .round-trip .rd_trip_bg .offr{width:100%;}  .conts_mains .cont_info ul li > .info p{font-size:20px;} .conts_mains .cont_info ul li > .info a{font-size:16px;} .icc{padding:10px; font-size:23px;}
.popup_notif{display:block;} .ui-widget-content{width:340px;} .sea-nores-cont .no_rslt{font-size:30px;} .sea-nores-cont h3{font-size:25px;} .resulthead_left{ padding:4px 6px;}  .resulthead_right .select_btn a{padding:4px 14px; font-size:13px;} .flight-description-btn{margin-right:0; padding:4px 6px;}
.menu-section-fooer{flex-direction:column;} .flight-pr-des{font-size:14px;}  .reault_head {display:inline;} 
.primium-container p{font-size:14px;} .std-price .incld{font-size:18px;} .purc-btn-secondary a{font-size:12px; padding:4px 10px;}  .purc-btn-primary a{font-size:12px; padding:4px 16px;}
.seat0-sec, .request_note{font-size:12px !important;} .mobile-call-section{display:block;} .popup_notif{display:block;} .flight-pr-des p{font-size:11px;} .page-title{font-size:26px;}
.call-main{display:none;}  .pay_page_expm{width:48%;} .slick-prev{left:-12px !important;} .city-item{width:100%;} .d-mb-none{display:none;} .navbar-brand img{width:140px !important; height:30px !important;} .menu-btn svg{width:35px; height:35px;} .active-country a{padding:3px;} .call-circle{line-height:27px;}
.call-sec a{font-size:16px;} .call-sec svg{width:25px; height:25px; margin:0px 2px;} .call-hm-btn{padding:60px 20px 20px 20px;}  .img-section-call img{width:70px; height:70px;} .img-section-call{left:100px; top:-23px;}
.trust-ico{width:44px !important; height:22px !important;} .stars img{width:180px; height:20px;} .stars{bottom:10px;}.btnn-subs{    font-size: 12px; padding: 6px;}
    .seach-engine p {
        font-size: 14px;
    }
    .main-title{
        font-size:20px;
    }
    .why-choose-us-section h3{
        font-size:18px;
    }
    .main-title:before{
        top:32px;
    }
    .mob-mem-bnr{
        display:block !important;
    }
    .memorial-bnnr{
        display:none;
    }
        .seach-engine {
        height: 566px !important;
    }
    .section-flight-details h2 {
        font-size: 19px;
    }
    .section-flight-details h1 {
        font-size: 21px;
    }
    .section-flight-details h3 {
        font-size: 19px;
    }
        .section-flight-details h4 {
        font-size: 19px;
    }
            .section-flight-details h5 {
        font-size: 18px;
    }
    .section-flight-details h6 {
        font-size: 18px;
    }
    .iata-icon img {
    width: 40px;
}
    .left-popup img {
    width: 100px;
}
    .right-popup{        text-align: end;}
    .bnnr-details {
    padding: 0px 0px;
}
    .bnnr-details p {font-size: 13px;
    }

        .right-popup .mobile_button {
        display: inline-block;
        margin-left: auto;
    }
    .bnnr-details p {
        padding: 10px 0px 13px 32px;
    }
}
@media screen and (max-width:414px){.flight_one {width: 14%;} .flight_third p{display:none;} .flight_four h6, .flight_four p {font-size: 10.5px;} .layover_time{font-size:10px;}
.flight_arrow_con .stop{font-size:9px; }  .flight_third{width:16%;} .flight_arrow_con{width:20%; margin:-7px 0 0 0;}
.scroll_div{width:30%;} .scroll_arlines{width:70%;} .airines_content{width:50%;} .scroll_div h4{font-size:14px;} .scroll_div h5{font-size:13px;}
div.scrollmenu .airines_content{padding:4.5px 8px;} .pay_pax_detail, .pay_pax_gender {width: 100%;} .headertop_left img{max-width:170px;}
.my-holidys .owl-carousel .owl-dot, .my-holidys .owl-carousel .owl-nav .owl-prev, .my-holidys .owl-carousel .owl-nav .owl-prev, .my-holidys .owl-carousel .owl-dot, .my-holidys .owl-carousel .owl-nav .owl-next, .my-holidys .owl-carousel .owl-nav .owl-next{width:30px; height:30px; font-size:16px;}  
.durs img{left:10px;} .trsut-visa img{max-width:300px;}  .city{font-size:11px;} .tabs ul{font-size:11px;} .seat-type{font-size:11px !important;}.layover span{font-size:10px!important;}
   .main-title{
        font-size:19px;
    }
     .why-choose-us-section h3{
        font-size:17px;
    }
}
@media screen and (max-width:380px){.coupen_con{padding:10px 5px;} .coupon_top{padding:5px 0;} .coupon_botom span:last-child {margin-left: 5px;}
.contact_text {padding-top: 35%;} .adult-minus, .adult-plus{width:25px; height:28px;} .qtynumber{height:28px; width:26px;}  .active-country{display:none;}
.title-main:before{
    top:52px;
}
}